<div class="loginMain userTable" >
    <div class="loginSec" ng-keypress="enterToLogin($event)">
        <div class="logTitle midTitle centerTxt roboRegular">Welcome</div>


        <ul class="form marginTop">
            <li><input type="text" placeholder="Username" class="subNormal" ng-model="user.username"></li>
            <li><input type="password" placeholder="Password" class="subNormal" ng-model="user.password"></li>

        </ul>


        <div ng-click="(user)" class="loginBtn subNormal">
            Login
            <div class="loaderBar" ng-show="loginLoader">
                <circular-loader ></circular-loader>
            </div>
        </div>
        <br>
        <br>
        <ul class="form marginTop">
            <li>
                <input type="text" placeholder="Enter the registered emailId" class="subNormal" ng-model="regEmailID">
            </li>
        </ul>



        <div ng-click="sendPassword(regEmailID)" class="loginBtn subNormal">
            Forgot password
        </div>


        <div class="error small marginTopShort" ng-bind="error"></div>
       <!-- <div class="editBtn" ng-click="editUserDetails(userData)">
            <img src="images/editSign.png" alt="">
        </div>-->
    </div>


</div>


<!--....... delete user .....-->
<!--<div class="popup addComponent addSensor">
    <div class="x close">X</div>
    <div class="assetDetails">

        <div class="addCarSec" ng-init="addCarType='newCar'">
            <div class="midTitle helvMedium borderBtm paddingBtm marginBtmSml ">Add New
                {{linkAssetsVariables.mainTab.assetLabel}}
            </div>
            <ul class="sectionTabs simple subNormal marginBtm">
                <li ng-class="{active: addCarType=='newCar'}"
                    ng-click="addCarType='newCar'">New {{linkAssetsVariables.mainTab.assetLabel}}
                </li>
                <li ng-class="{active: addCarType=='existingCar'}"
                    ng-click="addCarType='existingCar'">Existing {{linkAssetsVariables.mainTab.assetLabel}}
                </li>
            </ul>
            <div class="newCar" ng-show="addCarType=='newCar'">
                <form name="newLinkAssetForm" class="css-form" novalidate>
                    <div class="marginBtmSml">
                        <ul class="form flow dynamic">
                            <li ng-repeat="formEle in linkAssetsVariables.assetsFormDetails">
                                <div ng-if="formEle.assetName">
                                    <div ng-init="$parent.assetDataToBeLinked.assetName = formEle.model"></div>
                                </div>
                                <div ng-show="formEle.type!='dropDown'">
                                    <div class="tag capitalize">{{formEle.name}} <span class="error mainNormal"
                                                                                       ng-if="formEle.required">*</span>
                                    </div>
                                    <input ng-if="formEle.type!='date'" name="{{formEle.model}}" type="{{formEle.type}}"
                                           ng-model="$parent.assetDataToBeLinked[formEle.model]"
                                           placeholder="{{formEle.description}}"
                                           ng-required="formEle.required">
                                    <input ng-if="formEle.type ==='date'" name="{{formEle.model}}" type="text"
                                           ng-model="$parent.assetDataToBeLinked[formEle.model]"
                                           placeholder="{{formEle.description}}"
                                           ng-required="formEle.required"
                                           date="$parent.assetDataToBeLinked[formEle.model]" date-picker>
                                    <div class="error small marginTopShort"
                                         ng-show="!newLinkAssetForm[formEle.model].$pristine && newLinkAssetForm[formEle.model].$invalid">
                                        Please Enter {{formEle.name}} Of Type "{{formEle.type | uppercase}}"
                                    </div>
                                    &lt;!&ndash; <div class="error small marginTopShort" ng-if="formEle.name==='Sensor Name' && !sensorControllerObjects.addingSensor.isSensorNameUnique">
                                         Sensor Name {{$parent.sensor.sensorName}} Already Exist
                                     </div>&ndash;&gt;
                                </div>
                                <div ng-show="formEle.type==='dropDown'">
                                    <div class="tag capitalize"
                                         ng-init="$parent.assetDataToBeLinked[formEle.model]=formEle.dropDownDetails.defaultValue">
                                        {{formEle.name}}
                                        <span class="error mainNormal" ng-if="formEle.required">*</span></div>
                                    <div class="dropDown midBlock personCat">
                                        <div class="head" data-init="0">
                                            <div class="headTitle">{{formEle.dropDownDetails.defaultValue}}</div>
                                        </div>
                                        <ul class="list">
                                            <li ng-repeat="dropDownValue in formEle.dropDownDetails.dropDownValues"
                                                ng-click="$parent.linkAssetsVariables.assets[formEle.model]=dropDownValue">
                                                {{dropDownValue}}
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </form>

            </div>
            <div class="existingCar" ng-show="addCarType=='existingCar'">
                <ul class="form paddingBtmSml">
                    <li>
                        <div class="tag">{{linkAssetsVariables.mainTab.assetLabel}} name</div>
                        <input type="text" placeholder="{{linkAssetsVariables.mainTab.assetLabel}} name">
                    </li>
                </ul>
            </div>
        </div>
        <div class="btnMain roboRegular small floatLeft">
            <button class="btn red" data-hint=1
                    ng-disabled="newLinkAssetForm.$invalid"
                    ng-click="saveAssetDetailsAndLink(assetTypeLink,linkAssetsVariables.mainTab.assetLabel)">
                &lt;!&ndash;linkAssetDetails(assetTypeLink,linkAssetsVariables.mainTab.assetLabel)&ndash;&gt;
                Save
            </button>
            </span>
        </div>
        <div class="btnMain roboRegular subNormal floatRight">
            <button class="btn cancel marginLeft close">CANCEL</button>


        </div>
        <span class="clear"></span>
    </div>
    <circular-loader ng-show="addSensorLoader"></circular-loader>
</div>-->



